@charset "UTF-8";

.listSitemap{
	border-top: 1px solid #d0cfcc;
	display: table;
	margin: auto;
	width: 720px;
}
.listSitemap li{
	border-bottom: 1px solid #d0cfcc;
	float: left;
	padding: 20px 2%;
	width: 46%;
}
.listSitemap li a{
	background: url(../img/sitemap/icon_arrow.png) no-repeat left center;
	color: #4b3219;
	display: block;
	padding-left: 30px;
}